.. _disk_access_api:

Disk Access
###########

Overview
********

The disk access API provides access to storage disks, physical or in Flash or
RAM.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_DISK_ACCESS`

API Reference
*************

.. doxygengroup:: disk_access_interface
   :project: Zephyr
